ZOE-LOOP(1)

NAME
zoe-loop - SNAP module zoe-loop

SYNOPSIS
zoe-loop <test> [iterations - default 1000]

OPTIONS

-all

-Vec, -IVec, -FVec, -TVec, -Hash -Xtree

-Feature, -FeatureVec

-FastaFile, -DNA, -Protein, -Alignment -CDS -Palign

-Distribution, -Duration, -State, -Transition

The following tests are not part of -all and require files

-FeatureTable <file>

-Model, -Scanner, -Counter

-HMM <file>